<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="2dccc7e5-e091-4980-819a-9c1a89cd39d7" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/text.txt" beforeDir="false" afterPath="$PROJECT_DIR$/text.txt" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="2L7y53xmQSYG1sHfA1a5a91U5Kt" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="settings.editor.selected.configurable" value="restructured.text.topic" />
  </component>
  <component name="RunManager">
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="test" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="C:\Users\User\Desktop\Учеба\Алгоритмизация и программирование\pythonProject\venv\Scripts\python.exe" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.main" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="2dccc7e5-e091-4980-819a-9c1a89cd39d7" name="Default Changelist" comment="" />
      <created>1675236237630</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1675236237630</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="549" y="167" key="FileChooserDialogImpl" timestamp="1675236797795">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="549" y="167" key="FileChooserDialogImpl/0.0.1536.824@0.0.1536.824" timestamp="1675236797795" />
    <state width="1515" height="372" key="GridCell.Tab.0.bottom" timestamp="1675236810497">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="372" key="GridCell.Tab.0.bottom/0.0.1536.824@0.0.1536.824" timestamp="1675236810497" />
    <state width="1515" height="372" key="GridCell.Tab.0.center" timestamp="1675236810497">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="372" key="GridCell.Tab.0.center/0.0.1536.824@0.0.1536.824" timestamp="1675236810497" />
    <state width="1515" height="372" key="GridCell.Tab.0.left" timestamp="1675236810496">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="372" key="GridCell.Tab.0.left/0.0.1536.824@0.0.1536.824" timestamp="1675236810496" />
    <state width="1515" height="372" key="GridCell.Tab.0.right" timestamp="1675236810497">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1515" height="372" key="GridCell.Tab.0.right/0.0.1536.824@0.0.1536.824" timestamp="1675236810497" />
  </component>
</project>